/* Import fonts */
@font-face {
  font-family: 'Vetusta Regular';
  src:  url('./Vetusta-Regular.woff');
  src: url('./Vetusta-Regular.woff2'), url('./Vetusta-Regular.otf') format('opentype');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Vetusta Bold';
  src:  url('./Vetusta-Bold.woff');
  src: url('./Vetusta-Bold.woff2'), url('./Vetusta-Bold.otf') format('opentype');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Vetusta Black';
  src:  url('./Vetusta-Black.woff');
  src: url('./Vetusta-Black.woff2'), url('./Vetusta-Black.otf') format('opentype');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}